Subject: Re: Roomer Update on Reservation- IMP
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>, Ankita Dwivedi <[email-masked]>, Ankur Saxena <[email-masked]>, Arif Mohd <[email-masked]>, "Ramananda " <[email-masked]>, kamakhya <[email-masked]>, hashim <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 20 Nov 2016 03:18:48 +0530 (IST)

Hi Guys, 

Please ignore my emails on Flexible dates and keep disapproving them . I was able to clear this confusion with QA - Jaycel and as per the correct process is what we were following that is to disapprove the reservations with flexible dates and I understand the logic behind that- which is that the seller can amend the dates anytime he feels like even after his reservation is sold. 

So BLG (Specially Kyle and Petar) is again incorrect as they were forching me to approve these reservations which they have been informed to disapprove as well. So we all are on the same page. 

Sweet smell of Success :) 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Rahul Pal" <[email-masked]> 
Cc: "Ankita Dwivedi" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Ramananda " <[email-masked]>, "kamakhya" <[email-masked]>, "hashim" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Sunday, 20 November, 2016 00:15:54 
Subject: Re: Roomer Update on Reservation- IMP 

Hi Rahul, 

The date needs to be fixed by the Seller and not us. He should call the hotel to set the correct dates and update his reservation accordingly. If we come across a situation where the date are not set then we need to contact seller to do the same. I have updated the template in the google sheet and also the format is below for your reference 

Hi XXX, 

Hope this emails finds you well! 

We are current in the process of validating your reservation and while validating we have noticed that the dates of the reservation is flexible. Please note that you cannot list a room with flexible dates. If you wish to post your room for sell, you need to set the dates with the hotel and we will be happy to list it on our website :) 

Please let us know the correct dates which you have set with the hotel so that we can proceed accordingly. 

Hoping to hear from you soon. Happy selling :) 

Regards, 

From: "Rahul Pal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ankita Dwivedi" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Ramananda " <[email-masked]>, "kamakhya" <[email-masked]>, "hashim" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, 19 November, 2016 22:15:43 
Subject: Re: Roomer Update on Reservation- IMP 

Hi, 

If the dates are not set in a flexible booking, Do "we" email the seller to call hotel and fix a date and update us? or we go ahead and ask BLG team to contact seller to call hotel and fix a date? 
If we email the seller for the same, do we have the template? 

Regards 
Rahul Pal 

From: "Pritish Nandi" <[email-masked]> 
To: "Ankita Dwivedi" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "kamakhya" <[email-masked]>, "hashim" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Saturday, November 19, 2016 7:21:51 AM 
Subject: Roomer Update on Reservation- IMP 

Hi There, 

Please be informed that if the dates are set by the customer on a flexible booking and everything else was fine on the booking we approve it. If the dates are not set in a flexible booking we ask seller to call hotel and fix a date and update us. We then verify the booking and approve/disapprove it as per the details found. For further clarification please let me know. 

R egards, 
Pritish Nandi